Subject: time off 5/24 - 5/25
From: Lisa LLPS <[email-masked]>
To: Steve Fata <[email-masked]>, Joey Sheets <[email-masked]>, Mike Bishop <[email-masked]>
Date: Tue, 16 May 2017 10:57:08 -0400

My mother is having knee replacement surgery next week and I'm hoping to be
there (up in Alpena). I'd like to take Wednesday and Thursday off if any
current projects can work around that. I should be able to work Friday,
depending on how things go.

Thanks in advance!
Lisa H.

P.S. I also have to meet an electrician at my house sometime Thursday (this
week) but I'm not sure of the time yet. It shouldn't be an all day thing.